Bug 1248722 - Tracker for golang-github-coreos-go-systemd
Tracker for golang-github-coreos-go-systemd
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-coreos-go-systemd (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 12:55 EDT by Jan Chaloupka
Modified: 2017-08-08 08:03 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-coreos-go-systemd-2-8.fc22 golang-github-coreos-go-systemd-3-2.fc23 golang-github-coreos-go-systemd-3-2.fc21 golang-github-coreos-go-systemd-3-2.fc22 golang-github-coreos-go-systemd-10-2.fc24 golang-github-coreos-go-systemd-10-2.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-30 12:55:32 EDT
Tracker for async updates of golang-github-coreos-go-systemd for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-30 13:34:36 EDT
golang-github-coreos-go-systemd-2-8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-8.fc22
Comment 2 Fedora Update System 2015-07-30 13:35:06 EDT
golang-github-coreos-go-systemd-2-8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-8.fc21
Comment 3 Fedora Update System 2015-07-30 13:35:23 EDT
golang-github-coreos-go-systemd-2-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-coreos-go-systemd-2-8.el6
Comment 4 Fedora Update System 2015-07-31 03:56:52 EDT
Package golang-github-coreos-go-systemd-2-8.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-coreos-go-systemd-2-8.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12443/golang-github-coreos-go-systemd-2-8.fc22
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-17 15:05:21 EDT
golang-github-coreos-go-systemd-2-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 04:16:04 EDT
golang-github-coreos-go-systemd-2-8.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:25:23 EDT
golang-github-coreos-go-systemd-2-8.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-21 13:04:46 EDT
golang-github-coreos-go-systemd-3-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1248722
Comment 9 Fedora Update System 2015-08-21 13:08:31 EDT
golang-github-coreos-go-systemd-3-1.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1248722
Comment 10 Fedora Update System 2015-08-21 13:13:07 EDT
golang-github-coreos-go-systemd-3-1.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1248722
Comment 11 Fedora Update System 2015-08-21 13:14:06 EDT
golang-github-coreos-go-systemd-3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1248722
Comment 12 Fedora Update System 2015-08-21 22:51:08 EDT
golang-github-coreos-go-systemd-3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13932
Comment 13 Fedora Update System 2015-08-22 00:19:17 EDT
golang-github-coreos-go-systemd-3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13933
Comment 14 Fedora Update System 2015-08-22 12:24:24 EDT
golang-github-coreos-go-systemd-3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13931
Comment 15 Fedora Update System 2015-08-22 23:17:55 EDT
golang-github-coreos-go-systemd-3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7735
Comment 16 Fedora Update System 2015-09-11 09:28:02 EDT
golang-github-coreos-go-systemd-3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15604
Comment 17 Fedora Update System 2015-09-11 09:33:46 EDT
golang-github-coreos-go-systemd-3-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15606
Comment 18 Fedora Update System 2015-09-11 09:35:20 EDT
golang-github-coreos-go-systemd-3-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8042
Comment 19 Fedora Update System 2015-09-11 09:43:08 EDT
golang-github-coreos-go-systemd-3-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15609
Comment 20 Fedora Update System 2015-09-11 15:52:17 EDT
golang-github-coreos-go-systemd-3-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15606
Comment 21 Fedora Update System 2015-09-11 15:53:53 EDT
golang-github-coreos-go-systemd-3-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15609
Comment 22 Fedora Update System 2015-09-12 00:59:44 EDT
golang-github-coreos-go-systemd-3-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8042
Comment 23 Fedora Update System 2015-09-12 17:25:32 EDT
golang-github-coreos-go-systemd-3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-coreos-go-systemd'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15604
Comment 24 Fedora Update System 2015-10-03 13:59:18 EDT
golang-github-coreos-go-systemd-3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2015-10-23 12:22:13 EDT
golang-github-coreos-go-systemd-3-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2015-10-23 13:26:18 EDT
golang-github-coreos-go-systemd-3-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2015-11-26 08:41:12 EST
golang-github-coreos-go-systemd-4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-cd187c8324
Comment 28 Fedora Update System 2015-11-26 08:41:17 EST
golang-github-coreos-go-systemd-4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a0f97e0154
Comment 29 Fedora Update System 2015-11-26 17:53:18 EST
golang-github-coreos-go-systemd-4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-coreos-go-systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8233148eaf
Comment 30 Fedora Update System 2015-11-26 18:49:35 EST
golang-github-coreos-go-systemd-4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-coreos-go-systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a0f97e0154
Comment 31 Fedora Update System 2015-11-27 02:17:57 EST
golang-github-coreos-go-systemd-4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-coreos-go-systemd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-cd187c8324
Comment 32 Jan Kurik 2016-02-24 08:29:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 33 Fedora Update System 2016-08-03 05:12:39 EDT
golang-github-coreos-go-systemd-10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73e68e289c
Comment 34 Fedora Update System 2016-08-03 05:13:05 EDT
golang-github-coreos-go-systemd-10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a2bcac69a
Comment 35 Fedora Update System 2016-08-03 05:13:27 EDT
golang-github-coreos-go-systemd-10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3188b14e40
Comment 36 Fedora Update System 2016-08-03 21:54:51 EDT
golang-github-coreos-go-systemd-10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3188b14e40
Comment 37 Fedora Update System 2016-08-03 21:57:54 EDT
golang-github-coreos-go-systemd-10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73e68e289c
Comment 38 Fedora Update System 2016-08-04 19:48:04 EDT
golang-github-coreos-go-systemd-10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a2bcac69a
Comment 39 Fedora Update System 2016-12-16 14:26:03 EST
golang-github-coreos-go-systemd-10-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae09a109c1
Comment 40 Fedora Update System 2016-12-16 14:26:23 EST
golang-github-coreos-go-systemd-10-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-512b6309ba
Comment 41 Fedora Update System 2016-12-16 14:26:54 EST
golang-github-coreos-go-systemd-10-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5f08ef99c
Comment 42 Fedora Update System 2016-12-16 14:27:12 EST
golang-github-coreos-go-systemd-10-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb158e7ec3
Comment 43 Fedora Update System 2016-12-18 20:50:51 EST
golang-github-coreos-go-systemd-10-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-512b6309ba
Comment 44 Fedora Update System 2016-12-18 21:30:07 EST
golang-github-coreos-go-systemd-10-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5f08ef99c
Comment 45 Tuomo Soini 2016-12-19 07:22:56 EST
golang-github-coreos-go-systemd-0-0.4.git9d69345.el7 is part of rhel. Please retire package on epel7 and unpush update https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-512b6309ba
Comment 46 Fedora Update System 2016-12-19 14:17:45 EST
golang-github-coreos-go-systemd-10-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae09a109c1
Comment 47 Fedora Update System 2016-12-19 19:56:55 EST
golang-github-coreos-go-systemd-10-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb158e7ec3
Comment 48 Fedora Update System 2017-03-08 08:23:20 EST
golang-github-coreos-go-systemd-10-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 49 Fedora Update System 2017-03-08 08:52:21 EST
golang-github-coreos-go-systemd-10-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 50 Fedora Update System 2017-03-14 08:34:59 EDT
golang-github-coreos-go-systemd-10-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-55b113cb56
Comment 51 Fedora Update System 2017-03-14 08:35:22 EDT
golang-github-coreos-go-systemd-10-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0018fc7e6
Comment 52 Fedora Update System 2017-03-14 08:35:50 EDT
golang-github-coreos-go-systemd-10-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-836fe67f25
Comment 53 Fedora Update System 2017-03-15 00:23:23 EDT
golang-github-coreos-go-systemd-10-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-55b113cb56
Comment 54 Fedora Update System 2017-03-15 15:55:48 EDT
golang-github-coreos-go-systemd-10-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-836fe67f25
Comment 55 Fedora Update System 2017-03-15 15:57:40 EDT
golang-github-coreos-go-systemd-10-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a0018fc7e6
Comment 56 Fedora End Of Life 2017-07-25 15:04:00 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 57 Fedora End Of Life 2017-08-08 08:03:52 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.